Subject: Re: [PATCH v5 0/6] tag: move PGP verification code to tag.c

From: Santiago Torres <[email-masked]>
Date: Wed, 6 Apr 2016 23:33:14 -0400

Thanks for the reviews!

I'll update the commit messages. It appears that I there's a lot to
learn on my side on the art of writing good commit messages.

-Santiago.

On Wed, Apr 06, 2016 at 09:39:39AM -0700, Junio C Hamano wrote:
> The first three looked almost good.  I do not fully agree with what
> 4/6 does, and update to its function signature is likely to require
> updates to 5/6 and 6/6.
> 
> Thanks.